@media screen, handheld, projection {

    a:link, 
    a:visited,
    a:active,
    a.btn-primary,
	.btn-primary {
      color: #2397BE;
    }        
	#cd .group-heading { color: #4491AD; }
	/* --- Input --- */

	#cd select:disabled,
	#cd input[type="text"]:disabled,
	#cd input[type="password"]:disabled {
	    background-color: #eee;
	    color: #aaa;
	}
	#cd .content-wrapper {	margin: 20px 0 0;}

	/* --- Tabs --- */

	#cd .tabs-menu a:hover,
	#cd .tabs-menu li.active a:hover {
	    background: #55B7D6;
	    color: #FFFFFF;
	}
	/* --- Button styling --- */
	#cd .fixed-icon-right-first, #cd .fixed-icon-right-second  {
	    -moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    background-color: #F8F8F8;
	    border-color: #D2D2D2 #FF0000 #D2D2D2 #D2D2D2;
	}
	#cd .fixed-icon-right-first:hover, 
	#cd .fixed-icon-right-second:hover {background: none repeat scroll 0 0 #55B7D6;}
	#cd .options-menu li a.btn-delete:hover,
	#cd .options-menu li input.btn-delete:hover {
		background-color: #ae3333;
        border: 1px solid #ae3333;
	}
	/* --- Payments and Registration --- */
	#cd .membership-type-group h2.membership-type-group-heading {
		color: #4491AD !important;
		border-bottom: 2px solid #dfe3e7 !important;
	}
	#cd .membership-type-panel h2 { color: #4491AD !important; }
	#cd .premier_registration_memebership_type_additions {
		color: #3B91A9;
		font-weight: 600;
	}
	/* --- Table --- */

	#cd table td.disabled-cell {    background-color: #d3d3d3;}
	#cd table tr.title-row td,
	#cd table tr.title-row th {
	    background-color: #ececec !important;
	}
	/* --- Tooltip --- */
	.ui-tooltip {
		color: #CDCDCD;
		background: #3c4953;
	}
	/* --- Badge --- */
	#cd .badge { background-color: #69ACC1; }
	/* --- Notes --- */
	#cd ul.notes-view-wrapper {	border-bottom: 1px solid #d3d3d3;}
	#cd ul.notes-view-wrapper li.notes-comment {
		border-top: 1px solid #d3d3d3;
	}
	#cd ul.notes-view-wrapper li:hover {	background: #f9f9f9;}
	#cd .notes-comment p {	background: #F0F0F0;} 
	/**************** end of appraisal progress for the home page *****************/
}
/******** REFLECTIVE DISCUSSION FORM ********/
#cd #confirmation-form,
#cd #confirmation-form .required {
	color: #55AA1C;
}
#cd #reflective-discussion-form,
#cd #reflective-discussion-form .required{
	color: #6773B6;
}
#cd #confirmation-form .page-header,
#cd #reflective-discussion-form .page-header {
	color: #0F0F0F;
}
#cd #reflective-discussion-form signature-table,
#cd #reflective-discussion-form .box-title h3 {
	border: 4px solid #6773B6;
}
#cd #confirmation-form signature-table,
#cd #confirmation-form .box-title h3 {
	border: 4px solid #55AA1C;
}
#cd #reflective-discussion-form #signature-table{
    border: 3px solid #6773B6;
}
#cd #reflective-discussion-form #signature-table th.fluffy-cell.even,
#cd #confirmation-form th.fluffy-cell.even {
	border: 0;
    border-left: 3px solid #6773B6;
    border-top: 3px solid #6773B6;
}
#cd #reflective-discussion-form  td.fluffy-cell, 
#cd #reflective-discussion-form th.fluffy-cell, 
#cd #reflective-discussion-form table th, 
#cd #reflective-discussion-form table td, 
#cd #confirmation-form  td.fluffy-cell, 
#cd #confirmation-form th.fluffy-cell, 
#cd #confirmation-form table th, 
#cd #confirmation-form table td {
    border: 3px solid #6773B6;	
}
.a-listactivityreviews #cd a.btn-add, 
.a-listactivityreviews #cd input.btn-add, 
.a-listactivityreviews #cd a.btn-add:hover, 
.a-listactivityreviews #cd input.btn-add:hover {
    border: 0;
    color: #fff;
}
/**************confirmation-form****************/

#cd #confirmation-form  td.fluffy-cell, 
#cd #confirmation-form th.fluffy-cell, 
#cd #confirmation-form table th, 
#cd #confirmation-form table td, 
#cd #confirmation-form .assist-box, 
#cd #confirmation-form #assessment-form .box.row .box-content, 
#cd #confirmation-form .box .box.row .box-content {
	border: 3px solid #55AA1C;
    padding: 10px;
}
#cd #confirmation-form th.fluffy-cell.even {	border-left: 3px solid #55AA1C;}
/**************appraisal workbook form****************/
/***input form and joint input form SI placeholder****/
/* .Forms navigation */
.stepper a {  color: rgba(0, 0, 0, 0.258824);}
/* flat buttons */
a.btn,
.btn {
  color: #484848;	
}
.btn:hover {  background-color: #e0e0e0;}
.btn-primary:hover {  background-color: #E0F6FE;}
a.btn-secondary,
.btn-secondary {  color: #59BA50;}
.btn-secondary:hover {  background-color: #E9F6EA;}